<?php
  
REQUIRE (ROOT.'/modules/smiles/inc_form.php');  
  
ECHO "<div class='bb_bar'>";

$smiles_dir = DB::GET_STRING("SELECT `ID` FROM `SMILES_DIR` ORDER BY `ID` ASC LIMIT 1");

IF (ISSET($smiles_dir['ID'])){
  
  $smd = $smiles_dir['ID'];
  
}ELSE{
  
  $smd = 0;
  
}

?><span onclick="smiles_show('/system/AJAX/php/smiles.php?id=<?=$smiles_dir['ID']?>')" id="smiles_show" style="color: #4C575F;" class="bb"><?
ECHO "<i class='fa fa-smile-o fa-fw'></i>";
ECHO "</span>";

ECHO "<span class='bb2' title='Жирный текст' alt='[b]текст[/b]'><i class='fa fa-bold fa-fw'></i></span>";
ECHO "<span class='bb2' title='Подчеркнутый текст' alt='[u]текст[/u]'><i class='fa fa-underline fa-fw'></i></span>";
ECHO "<span class='bb2' title='Зачеркнутый текст' alt='[s]текст[/s]'><i class='fa fa-strikethrough fa-fw'></i></span>";
ECHO "<span class='bb2' title='Курсив' alt='[i]текст[/i]'><i class='fa fa-italic fa-fw'></i></span>";
ECHO "<span class='bb2' title='Ссылка' alt='[a href=ссылка]имя[/a]'><i class='fa fa-chain fa-fw'></i></span>";
ECHO "<span class='bb2' title='Цитата' alt='[quote]текст[/quote]'><i class='fa fa-comment fa-fw'></i></span>";

ECHO "</div>";
  
?>